Subject: Re: trying to compile emacs under cygwin
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Thu, 03 Apr 2003 11:02:39 -0500

Robert Mecklenburg wrote:

> I'm trying to compile emacs under cygwin to debug the hanging problems
> I'm experiencing and I've run into a minor wall.  Running
> emacs-21.2.install yields the error:

Just a heads up: I am debugging a hang problem in Cygwin that emacs seems
to trigger.  It might be the same problem you are seeing, in which case it's
not an emacs problem.  If you have the same problem I do, when you
run strace on a hung emacs you will see it in an infinite loop trying
to deal with signal 20 (SIGCHLD).
-- 
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/